[KCM Locale]
Name=New Zealand
Name[af]=Nuwe Seeland
Name[ar]=نيوزيلاندا
Name[az]=Yeni Zellandiya
Name[be]=Новая Зэляндыя
Name[bg]=Нова Зеландия
Name[br]=Zeland nevez
Name[bs]=Novi Zeland
Name[ca]=Nova Zelanda
Name[cs]=Nový Zéland
Name[de]=Neuseeland
Name[el]=Νέα Ζηλανδία
Name[eo]=Novzelando
Name[es]=Nueva Zelanda
Name[et]=Uus-Meremaa
Name[eu]=Zelanda Berria
Name[fa]=زلاندنو
Name[fi]=Uusi-Seelanti
Name[fo]=Nýsæland
Name[fr]=Nouvelle Zélande
Name[gl]=Nova Celandia
Name[he]=ניו זילנד
Name[hr]=Novi Zeland
Name[hu]=Új-Zéland
Name[id]=Selandia Baru
Name[is]=Nýja Sjáland
Name[it]=Nuova Zelanda
Name[ja]=ニュージーランド
Name[ko]=뉴질랜드
Name[lo]=ນີວຊີແລນ
Name[lt]=Naujoji Zelandija
Name[lv]=JaunZēlande
Name[mk]=Нов Зеланд
Name[mn]=Шинэ зеаланд
Name[nl]=Nieuw Zeeland
Name[oc]=Navera Zelanda
Name[pl]=Nowa Zelandia
Name[pt]=Nova Zelândia
Name[pt_BR]=Nova Zelândia
Name[ro]=Noua Zeelandă
Name[ru]=Новая Зеландия
Name[se]=Ođđa Zealánda
Name[sk]=Nový Zéland
Name[sl]=Nova Zelandija
Name[sr]=Novi Zeland
Name[ss]=I-New Zealand
Name[sv]=Nya Zeeland
Name[ta]=¿¢äº¢Ä¡óÐ
Name[th]=นิวซีแลนด์
Name[tr]=Yeni Zelanda
Name[uk]=Нова Зеландія
Name[wa]=Nouve Zelande
Name[zh_CN]=新西兰
Name[zh_TW]=紐西蘭
Region=asia
Languages=en_GB,mi
DateFormat[en_GB]=%a, %d %b %Y
DateFormat[en_US]=%a, %d %b %Y
DateFormat[mi]=%a, %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
